CodeConvert==2.0.5
MySQL-python==1.2.5
Pillow==6.1.0
StatusCode==1.0.0
TimeConvert==1.5.0
furl==2.0.0
isoweek==1.3.3
jsonfield==2.0.2
monetary==1.0.3
pysnippets==1.0.9
qiniu==7.2.6
requests==2.22.0
rlog==0.3
rsa==4.0
shortuuid==0.5.0
versions==0.10.0
-r requirements_dj.txt
-r requirements_pywe.txt
-r requirements_redis.txt
